---@diagnostic disable: missing-return, lowercase-global
---@meta

---Requests information about saved instances from the server. Data is not returned immediately; the UPDATE_INSTANCE_INFO event when the raid information is available for retrieval via GetSavedInstanceInfo() and related functions.
function RequestRaidInfo() end
